Subject: linux-next: Fixes tag needs some work in the pinctrl tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 16 Jun 2020 21:12:14 +1000

Hi all,

In commit

  912f25eca000 ("pinctrl: qcom: ipq6018 Add missing pins in qpic pin group")

Fixes tag

  Fixes: ef1ea54 (pinctrl: qcom: Add ipq6018 pinctrl driver)

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell